This page is a wiki. Please login or create an account to begin editing.


2 posts / 0 new
Last post
BSzili's picture
Offline
Joined: 2019 May 5
The Sims Complete Collection on MacOS 9

I’ve read comments that it's possible to run The Sims Complete Collection under MacOS Classic, but I keep getting this error message:

The Sims Complete requires MacOS version 8.6 or later.

I have MacOS 9.0.4 installed in SheepShaver, and tried different CarbonLib versions 1.2.5 and 1.6 to no avail. Did anyone have success with this?

Comments

IIGS_User's picture
Offline
Joined: 2009 Apr 8

Not sure about, but it could be a newer build that is OS X only. Me, I own the original Sims 1 box, and this one requires minimum Mac OS 8.1, probably it doesn't run within Sheep because of its VRAM requirements, in case this is not emulated.

Every update (or: Expansion pack) increases the requirements a bit.